OpenPanelDocs

Get Insights By Project Id Profiles

Search and filter user profiles.

GET
/insights/{projectId}/profiles

Search and filter user profiles.

Path Parameters

projectId*string

Query Parameters

name?string
email?string
country?string
city?string
device?string
browser?string
inactiveDays?integer
Range1 <= value <= 9007199254740991
minSessions?integer
Range1 <= value <= 9007199254740991
performedEvent?string
filters?array<>
sortOrder?string
Default"desc"
Value in"asc""desc"
limit?integer
Range1 <= value <= 100
Default20
Example Request
curl -X GET 'https://api.openpanel.dev/insights/string/profiles'